<?php

/**
 * A collection of functions to colorize the output of the terminal.
 */

function c($c, $s) { return $c . $s . "\033[0m"; }
function black($s) { return c("\033[30m", $s); }
function red($s) { return c("\033[31m", $s); }
function green($s) { return c("\033[32m", $s); }
function yellow($s) { return c("\033[33m", $s); }
function blue($s) { return c("\033[34m", $s); }
function magenta($s) { return c("\033[35m", $s); }
function cyan($s) { return c("\033[36m", $s); }
function white($s) { return c("\033[37m", $s); }
